Subject: Calculation of chemical reactivity

From: [email-masked]
Date: Thu, 27 Mar 2003 16:58:56 +0100

Hi !

I was asked to investigate the relative reactivities of various aniline
derivatives in the following
reaction:

Ph-NH2 -> Ph-NHOH -> Ph-NO

where Ph are differently substituted Phenyl or Azaphenyl (Pyridine,
Pyrimidine...) rings.
I have never dealt with this kind of problem, so I wonder if you have any
idea how to tackle
such a question, possible problems or pitfalls, pointers to literature
etc...

Thanks for any input; if there is enough interest Ill summarize.

Th.
> Dr. Thomas Fox
> Dept. of Lead Discovery / Computer Aided Molecular Design
> K91-00-10
> Boehringer Ingelheim Pharma GmbH & Co. KG
> 88397 Biberach/Germany
> [email-masked]
> 
>